body {
    margin-top: 100px;
    margin-bottom: 100px;
}

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ffffff;
  z-index: 2;
}

.languages li {
  display: inline;
}

.languages li:after {
  content: "/";
  margin: 0 0.3em;
}
.languages li:last-child:after {
  content: "";
}